#!/usr/bin/env ruby
# -*- coding: utf-8 -*-

puts"問題!"
puts"あいうえおは、どっちだ?"
puts"1:aiueo"
puts"2:auieo"

while true
  print"答え入力:"
  kotae=gets.chomp.to_i
  if kotae==1
    puts"せ、、、、正解\n"
    break
  elsif kotae==2
    puts"不正解不正解不正解不正解"
    break
  else
    puts"その選択肢はないよ"
    redo
  end
end
